Results 1 to 5 of 5

Thread: Error of Yast

Hybrid View

  1. #1

    Question Error of Yast

    Hi if i trying to run applet of yast like managing of aplication(i don't know how it calls in English, i guess the name)

    I get error : that managing of system is blocked by process (usr/lib/Yast2/bin/Y2base) end it or retry

    This error occurs after i try uninstall java i want after install new java

    What i must to do ??

  2. #2

    Default Re: Error of Yast

    Quote Originally Posted by darko55 View Post
    I get error : that managing of system is blocked by process (usr/lib/Yast2/bin/Y2base) end it or retry

    This error occurs after i try uninstall java i want after install new java

    What i must to do ??
    That message means that YaST->Software Management is already running. You can only run it once at a time.
    So either wait for it to finish what it is doing (if it is installing/uninstalling software at the moment) or just switch to the already open window and do your things there (no need to start it a second time in this case ).
    Note that you also cannot open "Software Management" and "Software Repositories" at the same time. But there is a menu entry to switch to "Software Repositories" in "Software Management" (Configuration->Repositories).

  3. #3

    Default Re: Error of Yast

    But now it occurs always :/ what i must do to fix this ?

    way is the same i run yast and "Software Management" and nothing happens, i try run again and info shows that Y2base blocked , kill y2base and i can run "Software Management".

    In other forum advice me to use kill pid it works but i must do this every time.

  4. #4
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: Error of Yast

    Quote Originally Posted by darko55 View Post
    But now it occurs always :/ what i must do to fix this ?

    way is the same i run yast and "Software Management" and nothing happens, i try run again and info shows that Y2base blocked , kill y2base and i can run "Software Management".

    In other forum advice me to use kill pid it works but i must do this every time.
    unless you opened by providing password YaST will not open
    if you kill it when running an update or installation your software may get corrupted.
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  5. #5
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Error of Yast

    On 2013-10-24 12:26, darko55 wrote:
    >
    > But now it occurs always :/ what i must do to fix this ?
    >
    > way is the same i run yast and "Software Management" and nothing
    > happens, i try run again and info shows that Y2base blocked , kill
    > y2base and i can run "Software Management".
    >
    > In other forum advice me to use kill pid it works but i must do this
    > every time.


    Run it always from a terminal so that there is a chance to see why the
    first instance fails.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4, with Evergreen, x86_64 "Celadon" (Minas Tirith))

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •